[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'Graph' (#rtl)

# SetFillPattern

Set drawing fill pattern

## Declaration

Source position: graphh.inc line 770

`procedure SetFillPattern(`
`Pattern: FillPatternType;`
`Color: Word`
`);`

## Description

SetFillPattern sets the current fill-pattern to FillPattern, and the filling color to Color The pattern is an 8x8 raster, corresponding to the 64 bits in FillPattern.

## Errors

None

## See also

GetFillPattern |  | Return current fill pattern
SetFillStyle |  | Set drawing fill style
SetWriteMode |  | Specify binary operation to perform when drawing on screen

Documentation generated on: Feb 26 2014